.section {
	position: relative;
	height: 110vh;
}

.section .section-center {
	position: absolute;
	top: 65%;
	left: 0;
	right: 0;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

#booking {
	font-family: 'Montserrat', sans-serif;
	/*background-image: url('../img/background.jpg');*/
	background-color: #3a3891;
	background-size: cover;
	background-position: center;
}

#booking::before {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	background: rgba(47, 103, 177, 0.6);
}

.booking-form {
	background-color: #fff;
	padding: 20px 20px;
	-webkit-box-shadow: 0px 5px 20px -5px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 5px 20px -5px rgba(0, 0, 0, 0.3);
	border-radius: 4px;
	margin-bottom:100px;
}

.booking-form .form-group {
	position: relative;
	margin-bottom: 30px;
}

.booking-form .form-control {
	background-color: #ebecee;
	border-radius: 4px;
	border: none;
	height: 40px;
	-webkit-box-shadow: none;
	box-shadow: none;
	color: #3e485c;
	font-size: 14px;
}

.booking-form .form-control::-webkit-input-placeholder {
	color: rgba(62, 72, 92, 0.3);
}

.booking-form .form-control:-ms-input-placeholder {
	color: rgba(62, 72, 92, 0.3);
}

.booking-form .form-control::placeholder {
	color: rgba(62, 72, 92, 0.3);
}

.booking-form input[type="date"].form-control:invalid {
	color: rgba(62, 72, 92, 0.3);
}

.booking-form select.form-control {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

.booking-form select.form-control+.select-arrow {
	position: absolute;
	right: 0px;
	bottom: 4px;
	width: 32px;
	line-height: 32px;
	height: 32px;
	text-align: center;
	pointer-events: none;
	color: rgba(62, 72, 92, 0.3);
	font-size: 14px;
}

.booking-form select.form-control+.select-arrow:after {
	content: '\279C';
	display: block;
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}

.booking-form .form-label {
	display: inline-block;
	color: #3e485c;
	font-weight: 700;
	margin-bottom: 6px;
	margin-left: 7px;
}

.booking-form .submit-btn {
	display: inline-block;
	color: #fff;
	background-color: #1e62d8;
	font-weight: 700;
	padding: 14px 30px;
	border-radius: 4px;
	border: none;
	-webkit-transition: 0.2s all;
	transition: 0.2s all;
}

.booking-form .submit-btn:hover,
.booking-form .submit-btn:focus {
	opacity: 0.9;
}

@media (max-width: 700px) {
	.booking-cta {
		display: flex;
		justify-content: center;
		margin-top: 100px;
		margin-bottom: 20px;
	}

}

@media (min-width: 700px) {
	.booking-cta {
		margin-top: 80px;
		margin-bottom: 30px;
	}

}

.booking-cta h1 {
	font-size: 52px;
	text-transform: uppercase;
	color: #fff;
	font-weight: 700;
}

.booking-cta p {
	font-size: 16px;
	color: rgba(255, 255, 255, 0.8);
}

.circle-icon {
	display: inline-flex;
	/* Use flexbox for easy centering */
	justify-content: center;
	/* Center horizontally */
	align-items: center;
	/* Center vertically */
	width: 50px;
	/* Set desired width for the circle */
	height: 50px;
	/* Set desired height for the circle (should match width for a perfect circle) */
	background-color: #2eaf88;
	/* Background color for the circle */
	border-radius: 50%;
	/* Creates the circular shape */
	/* border: 1px solid black;*/
	color: rgb(0, 0, 0);
	/* Color of the icon */
	font-size: 18px;
	/* Size of the icon */
	/*margin-left: -50%;*/
	text-shadow: 2px 2px 4px #000000;
}

.tnc {
	/* padding-left: 20%; */
	color: blue;
	font-weight: 600;
	text-align: center;
}

@media (orientation: portrait) {

	.modaltnc {
		position: absolute !important;
		/*top: 25%;*/
		/*left: 50px;*/
		height: min(60vh, 500px);
		/* 50% of the viewport height */
		font-size: 12px;
		/* 3% of the smaller viewport dimension */
		z-index: 1;
		background: #fff;
		width: max(80vw, 300px);
		overflow-wrap: break-word;
		padding: 20px;
		border: 1px solid black;
		border-radius: 10px;
		display: none;

	}

	.circle-icon {
		margin-left: -50%;
	}

}

@media (orientation: landscape) {

	.modaltnc {
		position: absolute !important;
		/*top: 25%;*/
		/*left: 50px;*/
		height: max(40vh, 500px);
		/* 50% of the viewport height */
		font-size: 12px;
		/* 3% of the smaller viewport dimension */
		z-index: 1;
		background: #fff;
		width: max(80vw, 300px);
		overflow-wrap: break-word;
		padding: 20px;
		border: 1px solid black;
		border-radius: 10px;
		display: none;

	}

	.circle-icon {
		margin-left: 0%;
	}
}

.modaltnc h4 {
	text-align: center;
	text-decoration: underline;
	padding-top: 10px;
}


.modaltnc p {
	padding-top: 25px;
}

.formblur {
	filter: blur(8px);

}